View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001583aMulePreferencespublic2010-01-29 09:312010-07-13 15:17
ReporterLAZA 
Assigned Tosturedman 
PrioritynormalSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.2.6 
Target VersionFixed in Version2.3.1 
Summary0001583: amule fails to start if "AutoConnectStaticOnly=1"
Descriptionevery time I check this option on 'on' amule crashes and after a restart the GUI doesn't come up and amule crashes again!

Report says, amule can not connect to any server on list.
Additional InformationUbuntu 9.10
Linux ubuntu 2.6.31-17-generic 0000054-Ubuntu SMP Thu Dec 10 17:01:44 UTC 2009 x86_64 GNU/Linux
amule installed with apt-get
TagsNo tags attached.
Fixed in Revision
Operating SystemLinux/Ubuntu
Attached Files? file icon logfile (edited) [^] (1,876 bytes) 2010-01-30 09:47 [Show Content]

- Relationships

-  Notes
(0003372)
sturedman (developer)
2010-01-29 14:23

Please post a backtrace in the backtrace forum.
(0003373)
LAZA (reporter)
2010-01-29 21:06

How can I do this?
(0003374)
sturedman (developer)
2010-01-29 23:07

http://wiki.amule.org/index.php/Backtraces [^]

- Issue History
Date Modified Username Field Change
2010-01-29 09:31 LAZA New Issue
2010-01-29 09:31 LAZA Operating System => Linux/Ubuntu
2010-01-29 14:23 sturedman Note Added: 0003372
2010-01-29 21:06 LAZA Note Added: 0003373
2010-01-29 23:07 sturedman Note Added: 0003374
2010-01-30 09:47 LAZA File Added: logfile (edited)
2010-07-13 15:17 GonoszTopi Assigned To => sturedman
2010-07-13 15:17 GonoszTopi Status new => resolved
2010-07-13 15:17 GonoszTopi Resolution open => fixed
2010-07-13 15:17 GonoszTopi Fixed in Version => 2.3.1


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker